{
    "topics": {
        "title": "Portale tematyczne",
        "intro": "Dzia\u0142alno\u015b\u0107 muze\u00f3w skupia si\u0119 na poszczeg\u00f3lnych obiektach, jednak eksponaty s\u0105 w pe\u0142ni zrozumia\u0142e tylko w odpowiednim kontek\u015bcie. Konteksty mo\u017cna cz\u0119\u015bciowo pozna\u0107 w opisach poszczeg\u00f3lnych obiekt\u00f3w, jednak wszystkie obiekty stanowi\u0105 cz\u0119\u015b\u0107 szerszego kontekstu, kt\u00f3ry jest prezentowany w ramach osobnych portali tematycznych.",
        "header_list": "W tej chwili dost\u0119pne s\u0105 nast\u0119puj\u0105ce portale tematyczne"
    }
}